GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Variables
reactions_data.h File Reference
`#include <cstddef>`

Go to the source code of this file.

## Variables
const unsigned char | raw_reactions_data []
const size_t | raw_reactions_data_len = sizeof(raw_reactions_data)

## Variable Documentation

## ◆ raw_reactions_data

const unsigned char raw_reactions_data[]

Definition at line 5 of file reactions_data.h.

## ◆ raw_reactions_data_len

const size_t raw_reactions_data_len = sizeof(raw_reactions_data)

Definition at line 181934 of file reactions_data.h.